## python-intervals 0.9.2

=== debian/changelog ===
python-intervals (0.9.2-2) unstable; urgency=medium

  * source-only upload to enable transition into bookworm.

 -- Joseph Nahmias <jello@debian.org>  Mon, 08 Aug 2022 00:01:56 -0400

python-intervals (0.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #1016507)
  * [3e0fc76] run upstream tests as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Tue, 02 Aug 2022 01:26:51 -0400
