=== debian/control ===
Source: python-intervals
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Joseph Nahmias <jello@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-python,
 python3-setuptools,
 python3-all,
 python3-infinity <!nocheck>,
 python3-pytest <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/kvesteri/intervals
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-intervals
Vcs-Git: https://salsa.debian.org/python-team/packages/python-intervals.git
Rules-Requires-Root: no

Package: python3-intervals
Architecture: all
Depends: ${python3:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}
Description: tools for handling intervals in Python
 This package provides objects, methods, constructors and functions for
 representing and manipulating mathematical intervals. Included are
 factory methods for creating intervals objects, comparison operators,
 set operators, and arithmetic functions.
