=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-infinity,
 python3-intervals,
 python3-pytest,
