=== debian/watch ===
# See uscan(1) for format
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-intervals-$1.tar.gz%" \
   https://github.com/kvesteri/intervals/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
